<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">입력 파일</string>
<string id="104">출력 프로필</string>
<string id="105">비디오 품질</string>
<string id="106">오디오 출력</string>
<string id="107">출력 크기</string>
<string id="108">자동</string>
<string id="109">높음</string>
<string id="110">빠름</string>
<string id="111">스트레오</string>
<string id="112">파일 내보내기</string>
<string id="113">파일 내보내기 및 업로드</string>
<string id="114">뒤로</string>
<string id="115">시작/중지</string>
<string id="116">아이디/비밀번호</string>
<string id="117">제목</string>
<string id="118">설명</string>
<string id="119">카테고리</string>
<string id="120">개인정보 보호</string>
<string id="121">공개</string>
<string id="122">미등록</string>
<string id="123">비공개</string>
<string id="124">출력 이름</string>
<string id="125">내보내는 중...</string>
<string id="126">업로드 중...</string>
<string id="127">내보내기 완료됨!</string>
<string id="128">정말로 내보내기를 중지하시겠습니까?</string>
<string id="129">정말로 업로드를 중지하시겠습니까?</string>
<string id="130">업로드 완료됨!</string>
<string id="131">업로드 위치:</string>
<string id="132">파일 업로드</string>
<string id="133">내보내기</string>
<string id="134">로그인</string>
<string id="135">일반</string>
<string id="136">브라우저에서 열기</string>
<string id="137">입력 크기</string>
<string id="138">48,103,160,117</string>
<string id="139">잘못된 사용자명 또는 비밀번호입니다.</string>
<string id="140">업로드가 실패되었습니다!</string>
<string id="141">내보내기가 실패되었습니다!</string>
<string id="142">원격 서버 연결이 실패되었습니다!</string>
<string id="143">다음</string>
<string id="144">경과 시간</string>
<string id="145">남은 시간</string>
<string id="146">온라인에서 Splash PRO EX를 구매하고 제품 인증에 필요한 시리얼 번호를 받으시려면 "구입" 버튼을 누르세요. 이미 유효한 시리얼 번호를 소유하고 계시면 "인증" 버튼을 누르세요.</string>
<string id="147">내보내기</string>
<string id="148">다음의 경우에만 업로드하세요:\n비디오가 % MB 이하, $ 분 이내의 비디오.\n본인이 만든 비디오 또는 친구가 만든 비디오.</string>
<string id="149">이용 약관</string>
<string id="150">친구의 친구</string>
<string id="151">친구만</string>
<string id="152">파일 저장 중...</string>
<string id="153">디스크 공간 부족</string>
<string id="154">필수:</string>
<string id="155">시작</string>
<string id="156">내보낼 입력 파일 선택</string>
<string id="157">"시작"을 누르면, 귀하는 이 동영상이 YouTube의 서비스 약관을 위반하지 않으며 이 동영상의 모든 저작권이 귀하의 소유임을 나타냅니다. </string>
<string id="158">서비스 약관</string>
<string id="159">업로드</string>
<string id="160">비디오 디코딩에 하드웨어 가속 사용</string>
<string id="161">비디오 인코딩에 하드웨어 가속 사용</string>
<string id="162">내보내기 출력 폴더</string>
<string id="163">선택한 파일을 내보내려면 시작을 누르세요.</string>
</lang>